#ifndef VERTEX_FORMAT_INCLUDED
#define VERTEX_FORMAT_INCLUDED

layout(location = 0) in vec3 a_position; // model space
layout(location = 1) in vec3 a_normal; // model space
layout(location = 2) in vec3 a_texcoord; // texture space

#endif // VERTEX_FORMAT_INCLUDED
